.main-div {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;

  .outer-div {
    width: 100%;
    height: 20vh;
    //   background: url(../../../assets/img/loginBG.jpg) no-repeat center center / cover;
    opacity: 0.3;
  }
}

.background {
  --background: #000 url("/assets/img/background.png") 0 0/100% 25vh no-repeat
}

.content-div {

  // display: flex;
  // flex-direction: column;
  // margin-top: 5vh;
  // align-items: center;
  .error-div {
    display: flex;
    width: 100%;
    padding-left: 10px;

    p.text08 {
      margin: 0;
      margin-top: 2px;
    }
  }

  h2 {
    margin: 0;
    font-size: 26px;
    margin-top: 20px;
    color: #fff;
  }

  .toggle {
    margin: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #fff;
    --background: white !important;
    justify-content: center;

    ion-text {
      margin-right: 5px;
      font-weight: 600;
    }
  }

  ion-toggle {
    --background: white !important;
  }

  h4 {
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
  }

  h5 {
    margin: 0;
    font-size: 12px;
    text-decoration: underline;
    font-weight: 600;
    color: #fff;
  }

  ion-button {
    color: #fff;
    font-size: 18px;
    --background: #079199;
    height: 45px;
  }

  ion-item {
    border: 1px solid #0000006e;
    border-radius: 5px;
    //   height: 60px;
    //   display: flex;
    //   align-items: center;
    //   justify-content: center;
    margin-top: 25px;
    border-radius: 10px;
    background: white;

    ion-input {
      height: 100%;
      margin-left: 5px;
      padding: 10px !important;
    }

    ion-icon {
      margin: 0;
    }
  }
}
.apple-btn{
  // background-color:  #cecece !important;
  // color: #000000;
  color: #000000 !important;
  --background: #ffffff !important;
}

